// 商户端小程序配置
{
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "快来优商户端",
		"navigationBarBackgroundColor": "#01bcc3"
	},
	"tabBar": {
		"color": "#989898",
		"selectedColor": "#00c7b2",
		"borderStyle": "black",
		"position": "bottom",
		"list": [{
				"pagePath": "pages/merchant/index/index",
				"iconPath": "static/images_merchant/index.png",
				"selectedIconPath": "static/images_merchant/index_focus.png",
				"text": "招聘"
			},
			{
				"pagePath": "pages/message/index",
				"iconPath": "static/images_merchant/message.png",
				"selectedIconPath": "static/images_merchant/message_focus.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/activity/index",
				"iconPath": "static/images_merchant/service.png",
				"selectedIconPath": "static/images_merchant/service_focus.png",
				"text": "服务"
			},
			{
				"pagePath": "pages/personal/index",
				"iconPath": "static/images_merchant/personal.png",
				"selectedIconPath": "static/images_merchant/personal_focus.png",
				"text": "我的"
			}
		]
	}
}
